/** page_editor_view_new/website_data/356374/951464/44285974/51/163076534/03a59989680648f29ca751043c5c4a31/page_editor.css **/
#iz3l{position:relative;}#i12l{position:relative;}#irxj{position:relative;}[data-new-auto-uuid="gallery_34324_ba30e10dd8034bfda5236f107daa1a4b"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#iz3l {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iz3l {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iz3l {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */